/* CUSTOM
=================================*/
body{
	font: 76%/140% Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #E7EFF3;	
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
}
/*= Page wrap ===*/
#wrap {
	margin: 0 auto;
	padding: 0 1px 0 1px;
	background-color: #fff;	
	background-image: url(../images/wrap_bg2.gif);
	background-repeat: repeat-y;
}
#wrap.popup{
	background-color: #fff;	
	background-image: none;
}
/* Login status */
#login-status{
	padding: 0.4em;
	text-align: right;
}
#login-status a.sign-in{
	background: transparent url(../images/icons/door_in.png) no-repeat top left;
	padding: 2px 0 2px 18px;
}
#login-status a.sign-out{
	background: transparent url(../images/icons/door_out.png) no-repeat top left;
	padding: 2px 0 2px 18px;
}
#login-sigup{
    width: 100%;
    margin-top: 10px;
    margin-left: 0px;
    border: solid 0px #8db1c0;
    border-bottom: solid 0px #8db1c0;
    padding: 0;
}
#login-sigup p{ font-weight:bold; }
#login-sigup a{ font-weight:normal;}

#login-username-info{
    margin-top: 5px;
    font-size: 90%;
    margin-left: 10px;
    font-style: italic;
}
/*= Header ===*/
#header {
	position: relative;
	background: #F2F9F4 url(../images/header_bg.gif) no-repeat top left;
	height: 176px;
	border-top: 1px solid #8DB1C0;
	border-bottom: 1px solid #8DB1C0;
}
#header h1{
	margin: 0;
	padding: 0;
}
#header h1 a:link,
#header h1 a:visited{
	display: block;
	width: 150px;
	height: 110px;
	position: absolute;
	top: 28px;
	left: 100px;
}
.secure #header{
	background-image: url(../images/header_small.gif);
	height: 70px;
}
.secure #header h1 a:link,
.secure #header h1 a:visited{
	width: 235px;
	height: 64px;
	top: 2px;
	left: 100px;
}
#header h1 a:hover,
#header h1 a:active{
	background-color: transparent;
}
#header h1 a span{
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}
#content{
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}
.document-relative #content{
	position: static;
}
div.startpage,
div.two-column{
	background: transparent url(../images/content_bg.gif) repeat-y 180px 100px;
}
/*= Global Navigation ===*/
#global-nav{
	overflow: hidden;
	border-bottom: 1px solid #8DB1C0;
	background: #F2F9F4 url(../images/global-nav-bg.gif) repeat-x center left;
}
#global-nav ul{
	margin: 0;
	padding: 0;
}
#global-nav li {
	float: left;
	display:inline;
	padding: 0;
	margin: 0;
	width: 11em;
	border-right: 1px solid #8DB1C0;
}
#global-nav li a {
	display:block;
	margin:0;
	margin: 0;
	padding: 0.5em 0;
	text-decoration:none;
	letter-spacing:1px;
	font-weight: bold;
	border: none;
	text-align: center;
	color: #999999;
}
#global-nav li.active{
	background: #F7F5F0 url(../images/global-nav-active-bg.gif) repeat-x;
}
#global-nav li:hover{
	background: #F7F5F0 url(../images/global-nav-active-bg.gif) repeat-x;
}
#global-nav a:hover,
#global-nav a:focus,
#global-nav a:active,
#global-nav li.active a {
	color: #333;
	background-color: transparent;
}
#global-nav a.bookings{
	
}
#local-nav{
	}
	#local-nav ul{
		list-style-type: none;
		margin: 0;
		padding: 0;
		}
		#local-nav ul li{
				margin: 0;
				border-bottom: 1px solid #8DB1C0;
			}
			#local-nav ul li a:link,
			#local-nav ul li a:visited{
				text-decoration: none;
				display: block;
				padding: 1px 4px;
			}
			#local-nav ul li a:hover,
			#local-nav ul li a:active,
			#local-nav ul li.active ul li a:hover{
				background-color: #DDEEFC;
				color: #333;
			}
			#local-nav ul li ul{
				margin-left: 0px;
				}
				#local-nav ul li ul li{
					border: none;
					}
					#local-nav ul li ul li a.link,
					#local-nav ul li ul li a.visited{

					}
		#local-nav li span.notification{
			color: #cc0000;
		}
		#local-nav ul li.active{
			
			}
			#local-nav ul li.active a:link,
			#local-nav ul li.active a:visited{
				background: #9CC1E0 url(../images/first_level_bg.gif) repeat-x bottom left;
				font-weight: bold;
				}
				#local-nav ul li.active ul li a:link,
				#local-nav ul li.active ul li a:visited{
					background: #fff url(../images/icons/arrow_right.gif) no-repeat 0 3px;
					padding-left: 15px;
					color: #333;
					font-weight: normal;	
				}
				#local-nav ul li.active ul li a:hover,
				#local-nav ul li.active ul li a:active{
					background-color: #DDEEFC;
				}
				#local-nav ul li.active ul li.active a:link,
				#local-nav ul li.active ul li.active a:visited{
					background: #fff url(../images/icons/arrow_down.gif) no-repeat -1px 3px;
					padding-left: 15px;
					color: #333;
					font-weight: bold;
				}
				#local-nav ul li.active ul li.active a:hover,
				#local-nav ul li.active ul li.active a:active{
					background-color: #DDEEFC;
				}
				#local-nav ul li.active ul li.active ul li.active a:link,
				#local-nav ul li.active ul li.active ul li.active a:visited{
						font-weight: bold;
						padding-left: 17px;
					}
					#local-nav ul li.active ul li.active ul li.active a:link span,
					#local-nav ul li.active ul li.active ul li.active a:visited span{
							background: transparent url(../images/icons/small_arrow_right.gif) no-repeat 0 5px;
							padding-left: 8px;
					}
					#local-nav ul li.active ul li ul li a:link,
					#local-nav ul li.active ul li ul li a:visited,
					#local-nav ul li.active ul li.active ul li a:link,
					#local-nav ul li.active ul li.active ul li a:visited{
						font-weight: normal;
						background-image: none;
						padding: 1px 4px 1px 25px;
					}
/* Simple navigation toolbar */
.simple-nav{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.simple-nav li{
	float: left;
	display: inline;
	margin: 1em 0.25em 1em 0em;
	padding-left: 0.25em;
	border-left: 1px solid #333;
}
.simple-nav li.active {
	font-weight:bold;
}

.simple-nav li:first-child{
	border: none;
}
.simple-nav a{
	float: left;
	display: block;
	padding: 0 0.25em;
}
.simple-nav a:link,
.simple-nav a:visited{
	text-decoration: none;
}
.simple-nav a:hover,
.simple-nav a:active{
	background-color: transparent;
	color: #000;
	text-decoration: underline;
}
.simple-nav li a.personal-info span{
	background: url(../images/icons/vcard.png) no-repeat left center;
		padding: 2px 0 2px 20px;
}
.simple-nav li a.calendar span{
	background: url(../images/icons/calendar.png) no-repeat left center;
	padding: 2px 0 2px 20px;
}
.simple-nav li a.resume span{
	background: url(../images/icons/script.png) no-repeat left center;
	padding: 2px 0 2px 20px;
}
.simple-nav li a.employers span{
	background: url(../images/icons/user.png) no-repeat left center;
	padding: 2px 0 2px 20px;
}
.simple-nav li a.cancelrelation span{
	background: url(../images/icons/delete.png) no-repeat left center;
	padding: 2px 0 2px 20px;
}
.simple-nav li a.new-event span{
	background: url(../images/icons/date_add.png) no-repeat left center;
	padding: 2px 0 2px 20px;
}
a.report{
    background: url(../images/icons/page_text.gif) no-repeat left center;
	padding: 2px 0 2px 20px;
}
a.end-relation{
    background: url(../images/icons/delete.png) no-repeat left center;
	padding: 2px 0 2px 20px;
	float:right;
}
a.action-refresh{
    background: url(../images/icons/action_refresh.gif) no-repeat left center;
	padding: 2px 0 2px 20px;
}
a.action-forward{
    background: url(../images/icons/action_forward.gif) no-repeat left center;
	padding: 2px 0 2px 20px;
}
div.register-substitute,div.register-orderer{
    margin-top: 0px;
    margin-left: 10px;
    width: 190px;
    height: 61px;
}
div.register-substitute a, div.register-substitute a:visited,
div.register-orderer a, div.register-orderer a:visited{
    width: 190px;
    height: 61px;
    display: block;
}
div.register-orderer{
    margin-top: 10px;
    background: url(../images/buttons/orderregister.gif) no-repeat left center;
}
div.register-substitute{
    background: url(../images/buttons/substituteregister.gif) no-repeat left center;
}
a.vacancy-prev,
a.action-back{
    background: url(../images/icons/action_back.gif) no-repeat left center;
	padding: 2px 0 2px 20px;
}
a.vacancy-next{
    background: url(../images/icons/action_forward.gif) no-repeat left center;
    padding: 2px 0 2px 20px;
}
a.add-new{
	background: url(../images/icons/add.gif) no-repeat left center;
	padding: 2px 0 2px 20px;
}
#main table.plain{
	width: 100%;
	table-layout: fixed;
}
#main.no-enterclick{}

/* Headings */
h2{
	margin: 1em 0;
}
.infoicon{
    padding-top: 3px;
    margin-bottom: -3px;
    border: solid 1px blue;
}

/* Headings */
h3{
    margin-top: 10px;
}
h3.strike,
h4.strike{
	background: transparent url(../images/dot-1x1-bbb.gif) repeat-x scroll center;
}
h3.strike{
	font-size: 1.2em;
}
h4{
	margin-top: 10px;
	font-size: 1.1em;
}
h4.strike{
	font-size: 1em;
}
h3.strike span,
h4.strike span{
	background-color: #FFFFFF;
	padding-right: 5px;
}
/* Buttons */
.buttons{
	padding: 10px 0;
}
a.button{
	text-decoration: none;
	color: #000;
	font-weight: bold;
	padding: 2px 0 0 22px;
	height: 18px;
	float: left;
	text-transform: uppercase;
	font-size: 11px;
	margin-right: 10px;
}
a.add{
	background: transparent url(../images/buttons/add_big.gif) no-repeat top left;
	width: 63px;/* 85-22 */
}
a.add_xl{
	background: transparent url(../images/buttons/add_big_xlarge.gif) no-repeat top left;
	width: 155px;/* 177-22 */
}
a.cancel{
	background: transparent url(../images/buttons/cancel_big.gif) no-repeat center left;
	width: 52px;/* 74-22 */
}
a.previous{
	background: transparent url(../images/buttons/previous_big.gif) no-repeat center left;
	width: 72px;/* 94-22 */
}
a.vacancyprevious{
    background: transparent url(../images/buttons/vacancyprevious.gif) no-repeat top left;
    width: 76px;/* 104-28 */
    height:22px;
    padding: 5px 0 0 28px;
}
a.emptysmall{
    background: transparent url(../images/buttons/empty_small.gif) no-repeat center left;
    text-align:center;
	width: 83px;/* 85-22 */
}
a.emptymedium{
    background: transparent url(../images/buttons/empty_medium.gif) no-repeat center left;
    text-align:center;
	width: 104px;/* 126-22 */
	padding: 2px 0 0 2px;
}
a.emptylarge{
    background: transparent url(../images/buttons/empty_large.gif) no-repeat center left;
    text-align:center;
	width: 162px;/* 85-22 */
	padding: 2px 0 0 2px;
}
a.cancel-account{
	background: transparent url(../images/buttons/cancel_account_big.gif) no-repeat center left;
	width: 101px;/* 123-22 */
}
a.change-password{
	background: transparent url(../images/buttons/change_password_big.gif) no-repeat center left;
	width: 115px;/* 137-22 */
}
td a.show{
	background: transparent url(../images/buttons/show.gif) no-repeat top left;
	width: 17px;
	height: 17px;
	display: block;
}
td a.edit{
	background: transparent url(../images/buttons/edit.gif) no-repeat top left;
	width: 17px;
	height: 17px;
	display: block;
}
td a.choose{
	background: transparent url(../images/buttons/choose.gif) no-repeat top left;
	width: 17px;
	height: 17px;
	display: block;
}
td a.delete{
	background: transparent url(../images/buttons/delete.gif) no-repeat top left;
	width: 17px;
	height: 17px;
	display: block;
}
td a.delete span,
td a.choose span,
td a.show span,
td a.edit span{
	display: none;
}
td.direction span,
td.channel span{
	/*display: none;*/
}
td strong.sms{
	background: transparent url(../images/icons/phone.png) no-repeat top left;
	display: block;
	width: 16px;
	height: 16px;
}
td strong.webb{
	background: transparent url(../images/icons/world.png) no-repeat top left;
	display: block;
	width: 16px;
	height: 16px;
}
td strong.e-post{
	background: transparent url(../images/icons/email.png) no-repeat top left;
	display: block;
	width: 16px;
	height: 16px;
}
td strong.phone{
	background: transparent url(../images/icons/phone.png) no-repeat top left;
	display: block;
	width: 16px;
	height: 16px;
}
td strong.in{
	background: transparent url(../images/icons/email_in.png) no-repeat top left;
	display: block;
	width: 16px;
	height: 16px;
}
td strong.out{
	background: transparent url(../images/icons/email_out.png) no-repeat top left;
	display: block;
	width: 16px;
	height: 16px;
}
div .selectall{
    margin-left: 4px;
}
#employer-form dd{
	/*width: 400px;*/
}
ul.multi-choice{
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border: 1px solid #c3c3c3;
}
ul.multi-choice li{
	float: left;
	width: 24%;
}
table.logintable{
    border: solid 0px red;
    margin:0px;
}
/* Tables */
tr.separator td{
    height: 50px;
    empty-cells: show;
}
col.report{width: 100px;}
col.reportdescp{width: auto;}
col.direction{width: 20px;}
col.time{width: 90px;}
col.from{width: 140px;}
col.receivers{ width: 240px;}
col.message{ width: auto; }
col.field-col{ width: 170px;}
col.operator-col{width: 140px;}
col.value-col{width: auto;}
col.criteriatype-col{width: 80px;}
col.choose-sub{ width: 20px;}
#sent-to col.checked{width: 50px; background-color:Red; }
#sent-to col.name{width: 100px; }
#sent-to col.status{font-style: normal; width:auto;}
#sent-to td .assigned{color:#00D52C; font-weight:bold;}
#sent-to td .denied{color: #CC3300; font-weight:bold;}
#sent-to td .none{color: #999999; font-style: italic;}
#order{table-layout: fixed; width: 100%; margin-top: 15px;}
#order th{padding: 0 0 0 20px;}
#order th.place{background: transparent url(../images/icons/house.png) no-repeat;}
#order th.worktime{background: transparent url(../images/icons/time.png) no-repeat;}
#order th.regular{background: transparent url(../images/icons/user.png) no-repeat;}
#order th.orderer{background: transparent url(../images/icons/user_female.png) no-repeat;}
#order th.employer{background: transparent url(../images/icons/user_suit.png) no-repeat;}
#order th.status{background: transparent url(../images/icons/information.png) no-repeat;}
#order th.absence-type{background: transparent url(../images/icons/exclamation.png) no-repeat;}
/* sent-to */
#sent-to .occupied label{
	color: #ff0000;
	text-decoration: line-through;
}
/* Booking */
#vacancy-list{
	
}
#vacancy-list td{
	overflow: hidden;
}
/* Filter columns */
/*#vacancy-list td#workplace-filter select{
	width: 100px;
}
#vacancy-list td#worktime-filter select{
	width: 100px;
}
#vacancy-list td#intermediary-filter select{
	width: 100px;
}
#vacancy-list td#state-filter select{
	width: 80px;
}
#vacancy-list td#status-filter select{
	width: 80px;
}*/
#vacancy-info-box{
	overflow: hidden;
	zoom: 1;
}
#vacancy-info-box table{
	width: 100%;
}
#vacancy-info-box .a,
#vacancy-info-box .b{
	background-color: #f7f7f7;
	min-height: 125px;
}
#vacancy-info-box .b{
	overflow: auto;
}
#vacancy-filter{
	margin: 3px;
}
#vacancy-filter h3{
	font-size: 1em;
	margin: 2px 0;
}
#vacancy-filter p{
	margin: 2px 0;
}
#vacancy-substitutes{
/*	float: left;
	width: 160px;
	overflow: hidden;*/
}
#vacancy-substitutes table{
	margin: 0;
}
#vacancy-substitutes table th{
	width: 115px;
}
#vacancy-substitutes li.alt{
	background-color: #EDF3FE;
}
#vacancy-substitutes span.assigned{
	color: #00D52C;
}
#vacancy-substitutes span.denied{
	color: #cc3300;
}
#vacancy-substitutes h4{
	margin: 0;
	font-size: 1em;
}
#vacancy-substitutes p{
	margin: 0;
}
#vacancy-messages{
/*	margin-left: 170px;*/
	position: relative;
}
#vacancy-messages a.button{
	margin-right: 0;
}
#vacancy-messages .message{
	font-style: italic;
	border: 1px solid #f3f3f3;
	padding: 3px;
	background-color: #f7f7f7;
}
#vacancy-messages .message p,
#vacancy-messages table table{
	margin: 0;
}
#vacancy-messages tr.alt td{
	background-color: #fff;
}
#vacancy-messages .recievers{
	margin: .5em 0;
}
#vacancy-messages tr.separator td{
	height: 0;
}
#vacancy-messages tr.separator td hr{
	margin: 0;
}
#vacancy-messages .foot {
	border-bottom:1px solid #BBBBBB;
}
#booking{margin: 3px;}
#booking th{padding: 2px 0 2px 20px; width: 100px;}
#booking td{padding: 2px 0;  overflow: hidden;}
#booking th.reference{background: transparent url(../images/icons/table_key.png) no-repeat 0 3px;}
#booking th.place{background: transparent url(../images/icons/house.png) no-repeat 0 3px;}
#booking th.worktime{background: transparent url(../images/icons/time.png) no-repeat 0 3px;}
#booking th.regular{background: transparent url(../images/icons/user.png) no-repeat 0 3px;}
#booking th.orderer{background: transparent url(../images/icons/user_female.png) no-repeat 0 3px;}
#booking th.employer{background: transparent url(../images/icons/user_suit.png) no-repeat 0 3px;}
#booking th.status{background: transparent url(../images/icons/information.png) no-repeat 0 3px;}
#booking th.absence-type{background: transparent url(../images/icons/exclamation.png) no-repeat 0 3px;}
#filter-settings{
	width: 100%;
	table-layout: fixed;
}
#filter-settings col.field{width: 200px;}
#filter-settings col.operator{width: 50px;}
#filter-settings col.value{}
#filter-settings col.criteria{width: 80px;}
#filter-settings col.buttons{width: 30px;}
#filter-settings td select,
#filter-settings td input.text{
	width: 100%;
}

/* Department Status */
#department-status{
    border: solid 0px green;
    overflow:hidden;
    zoom:1;
}
#department-status-sub{
    float:right;
}
#department-status ul{
    float: left;
    list-style-type: none;
    margin: 0 0 0 4px;
    padding:0;
}
#department-status span.header{
    float:left;
}
#department-status li{
	float: left;
	margin: 0 10px 0 0;
}
#department-status li.selected{
    font-weight:bold;
}

/* Toolbar */
#toolbar{
	margin: 10px 0;
	padding: 0;
	overflow: hidden;
}
#toolbar li{
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
#toolbar li a{
	display: block;
	float: left;
	padding: 2px 0 2px 20px;
	text-decoration: none;
	line-height: 120%;
}
#toolbar li.open a{
	background: transparent url(../images/icons/folder.png) no-repeat;
}
#toolbar li.closed a{
	background: transparent url(../images/icons/folder_delete.png) no-repeat;
}
#toolbar li.new a{
	background: transparent url(../images/icons/page_add.png) no-repeat;
}
/* Calendar */
#month-navigator{
	text-align: center;
	font-size: 1.2em;
}
#month-navigator .prev{
	border: none;
	background-color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
}
#month-navigator .next{
	border: none;
	background-color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
}
#month-navigator strong{
	text-transform: uppercase;
	margin: 0 40px;
}
table.calendar{
	width: 100%;
	table-layout: fixed;
}
table.calendar th{
	text-align: center;
}
table.calendar .date{
	background: #F2F7FC url(../images/date_bg.gif) repeat-x top left;
	text-align: right;
	padding: 0 5px;
	font-weight: bold;
	font-size: 0.9em;
	border-bottom: 1px solid #ABC4D2;
}
table.calendar .other-month{
	color: #8E8E8E;
}
table.calendar .other-month span{
	color: #333;
}
table.calendar .today{
	background-color: #f7f7f7;
}
table.calendar .today .date{
	background: #F0F9FF url(../images/today_date_bg.gif) repeat-x top left;
}
table.calendar tbody td{
	height: 90px;
	vertical-align: top;
	border: 1px solid #ABC4D2;
	padding: 0;
}
table.calendar ul.events{
	margin: 0;
	padding: 1px;
	list-style-type: none;
}
table.calendar ul.events li{
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 1px;
	line-height: 1.2em;
	overflow: hidden;
}
#work span,#private span,
table.calendar ul.events li.work span,
table.calendar ul.events li a:link,
table.calendar ul.events li a:visited,
table.calendar ul.events li span.readonly{
	padding: 1px;
	background: #FAC695 url(../images/private_item_bg.gif) repeat-x top left;
	border: 1px solid #CF7015;
	display: block;
	text-decoration: none;
	font-weight: bold;
}

    #private span.illnes {
        background-color: #fb9797;
    }

    #private span.other {
        background-color: #f3cd16;
    }



table.calendar ul.events li a:hover,
table.calendar ul.events li a:active{
	text-decoration: underline;
	background-color: inherit;
	border-style: dotted;
	color: #333;
	text-decoration: none;
}
table.calendar ul.events li.work span{
	
}
#work span,
table.calendar ul.events li.work span{
	background: #C3D9FF url(../images/work_item_bg.gif) repeat-x bottom left;
	border-color: #92A6CA;
}
table.popup-calendar{
	background-color: #fff;
	width: 200px;
}
table.popup-calendar .other-month{
	color: #8E8E8E;
}
table.popup-calendar .other-month span{
	color: #333;
}
table.popup-calendar .today{
	background-color: #f7f7f7;
}
table.popup-calendar .day{
	
}
table.popup-calendar .next-prev-month{
	
}
#work,
#private{
	margin: 5px 0;
}
#work span,
#private span{
	display: inline;
	padding: 1px 10px;
}
#event-form dt{
	width: 60px;
}
#event-form dd{
	margin-left: 80px;
}
#event-form dd p{
	margin: 10px 0;
}
#event-form select{
	width: 312px;
}
#event-form select.default{
	width: auto;
}
#event-form .text{
	width: 308px;
}
#event-form dd.buttons{
	margin-left: 0;
	width: 400px;
}
/* Calendar ends */
#footer{
	clear: both;
	text-align: center;
	border-top: 1px solid #8DB1C0;
	border-bottom: 1px solid #8DB1C0;	
	padding: 1em;
}
#footer p{
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}
/* Tabs */
.tabs{
	margin: 0;
	padding: 10px 10px 0 10px;
	list-style-type: none;
	background: url(../images/tabs_bg.gif) repeat-x left bottom;
	overflow: hidden;
}
.tabs li{
	float: left;
	margin: 0;
	padding: 0;
	background: url(../images/tab_right.gif) no-repeat right top;
}
.tabs li a:link,
.tabs li a:visited{
	display: block;
	background: url(../images/tab_left.gif) no-repeat left top;
	padding: 5px 10px 4px 10px;
	text-decoration: none;
	color: #27596E;
	font-weight: bold;
}
.tabs li a:hover,
.tabs li a:active{
	background-color: transparent;
	text-decoration: underline;
}
.tabs li.active{
	background: url(../images/tab_right_on.gif) no-repeat right top;
}
.tabs li.active a:link,
.tabs li.active a:visited{
	background: url(../images/tab_left_on.gif) no-repeat left top;
	padding-bottom: 5px;
}
.tabs li a span{
	display: block;
}
.tabs li a.bookings span{
	background: url(../images/icons/bookings.png) no-repeat left center;
	padding-left: 20px;
}

.tabs li a.orders span{
	background: url(../images/icons/bookings.png) no-repeat left center;
	padding-left: 20px;
}

.tabs li a.substitutes span{
	background: url(../images/icons/group.png) no-repeat left center;
	padding-left: 20px;
}
.tabs li a.orderer span{
	background: url(../images/icons/user.png) no-repeat left center;
	padding-left: 20px;
}
.tabs li a.reports span{
	background: url(../images/icons/report.png) no-repeat left center;
	padding-left: 20px;
}
.tabs li a.settings span{
	background: url(../images/icons/cog.png) no-repeat left center;
	padding-left: 20px;
}
.tabs li a.questions span{
	background: url(../images/icons/email.png) no-repeat left center;
	padding-left: 20px;
}
.tabs li a.calendar span{
	background: url(../images/icons/date.png) no-repeat left center;
	padding-left: 20px;
}
.tabs li a.dashboard span{
	background: url(../images/icons/layout_content.png) no-repeat left center;
	padding-left: 20px;
}
/* Registration */
#registration-step-list{
	list-style-type: none;
	margin: 1em 0;
	padding: 0;
}
#registration-step-list a{
	padding-left: 20px;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
}
#registration-step-list li a.done{
	background: url(../images/icons/accept.png) no-repeat left center;
}
#registration-step-list li a.incomplete{
	background: url(../images/icons/delete.png) no-repeat left center;
}
.errormessage-box #registration-step-list{
	margin: 0;
}
.errormessage-box #registration-step-list li{
	display: inline;
}
.errormessage-box #registration-step-list li a{
	font-size: 1em;
}
/* Tables */
col.date-col{
	width: 80px;
}
col.change-date-col{
	width: 110px;
}
col.icon-col{
	width: 30px;
}
col.buttons{
	width: 25px;
}
col.city-col{
	width: 100px;
}
col.points-col{
	width: 50px;
}
col.title-col{
}
col.company-col{
	width: 100px;
}
col.commissioner-col{
	width: 150px;
}
col.name-col{
	width: 90px;
}
col.answercount-col{
    width:auto;
}
col.phone-col{
	width: 100px;
}
col.language-col{
	width: 150px;
}
col.profile-query{
    width:220px;
}
div.profile-answer{
}

div.profile-query{
    margin-top: 10px;
    border: solid 1px #B1B1B1;
    background-color: #F9F9F9;
    padding: 10px
}
div.department
{
    background-color: #F6FFF6;
}
div.profile-query div.workplace h4{font-size: 1.1em; clear:both; margin-top: 10px; margin-bottom: 2px;}
div.profile-query div.workplace p{  padding:0px; margin: 0 0 0 10px; }
div.profile-query div.workplace p span{ font-weight: bold;}

span.profile-query-header{
}
span.profile-query-description{
}
col.level-col{text-align: center;}
col.created-col{width: 65px;}
col.place-col{}
col.status-col{ width: 150px; }

col.profilequestion-col{ width:auto; }
col.profileanswertype-col{ width:auto;  }
col.profilemandatory-col{ width:auto;  }
col.profilesubstitutehidden{ width:auto; }

div.profile-answer .select-all{
    clear:both;
    padding-top: 10px;
}

.select-all-checkbox label,
div.profile-answer .select-all label{ padding-left: 3px;}


div.answer-options{
    padding: 0px 0px 5px 10px;
}
col.regularperson-col{ width: auto;}
col.vacancy-reference-col{width: 40px;}
col.vacancy-created-col{ width: 100px;}
col.workplace-col{  }
col.worktime-col{ width: 125px; }
col.vacancycreator-col{width: 130px;}
col.vacancystat-col{width: 45px;}
col.vacancydetail-col{ width: 70px;}
col.workplace-area{width:130px;}
col.workplace-type{width:150px;}
col.workplace-name{}
col.workplace-orderer{width:250px;}
col.worktime-from-col{width:120px;}
col.worktime-to-col{width:120px;}
col.firstname-col{width:100px;}
col.lastname-col{width:100px;}
col.mobile-col{width:100px;}
col.calendar-info-col{width: 100px;}
col.calendar-link-col{width:80px;}
col.person-alias-col{width:240px;}
col.employeenr-col{width:140px;}
col.absence-type-col{width: 200px;}
col.absence-descp-col{width: 200px;}
col.templatetype-col{width: 100px;}
col.template-col{width: 100px;}
col.templatetext-col{width:400px;}
col.name-col{width: 200px;}
col.email-col{width: 240px;}
col.detail-col{ width: 100px;}

tr.paging{}
tr.paging td.previous{}
tr.paging td.next{}
.list tr.insert td{
	padding-top: 5px;
	background-color: #f7f7f7;
}
.list tr.insertheader td{
	padding-top: 15px;
}
#workplace-list{
	width: 100%;
}
#workplace-list td{
	overflow: hidden;
}
/* Resume */
#resume{}
#resume table{width: 100%;}
#resume .list,
#resume .insert{
	table-layout: fixed;
	width: 100%;
}
#resume input.text{
	width: 75%;
}
#resume col.buttons input{
	width: auto;
}
#resume h3{
    font-size: 1.2em;
    width: 100%;
    border: solid 0px red;
    margin: 15px 0px 0px 0px;   
}
#resume p.nodata{
    font-style:italic;
    margin: 5px 0px 0px 15px;
}
#resume a.add-new{
    margin-top: 5px;
}
#employments{}
#employments .list,
#educations .list{
}
/* Filter */
#filter{
	margin: 0 0 10px 0;
}
#filter input.button{
	float: none;
}
/* Vikariens startsida */
#main .a{
	width: 59%;
}
#main .b{
	width: 39%;
	float: right;
	margin-right: 0;
}
#upcoming-bookings span.header{
    font-weight:bold;
}
#upcoming-bookings ul{
    margin-top: 10px;
}
/* Overlay */
.overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5000;
	background-color:#666;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.overlay[id]{
	position:fixed;
}
.defaultcalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: #fff;
    color: #000;
}
#vacancy-list-filter{
    margin: 10px 0px;
}
#vacancy-detail-closedinfo
{
    background-color: #FFCCCC;
    padding: 2px;
}
#vacancy-detail-answersubstitutes span{
    margin-top:4px;
    margin-right:5px;
    float:left;
    font-weight: bold;
}
#vacancy-detail-buttons{
	padding: 0 0px 10px 0px;
	clear: both;
	overflow: hidden;
	
}
#vacancy-detail-buttons ul{
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#vacancy-detail-buttons ul li{
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
#vacancy-detail-buttons ul li.navigation{
    float:right;
}
#vacancy-detail-buttons ul li.navigation input{
    
}
#vacancy-detail-buttons ul li.navigation img{
    vertical-align: middle;
}
#vacancy-detail-buttons .add-substitutes{
	background: transparent url(../images/icons/add.gif) no-repeat center left;
	padding: 0 0 0 20px;
}
#vacancy-detail-buttons .edit-vacancy{
	background: transparent url(../images/icons/application_form_edit.png) no-repeat center left;
	padding: 0 0 0 20px;
}
#vacancy-substitutes .add-substitutes span1{
	background: transparent url(../images/buttons/add_left.gif) no-repeat top left;
/*	padding: 3px 0 3px 25px;
	line-height: 20px;*/
}
#vacancy-detail-buttons .booking-details{
	background: transparent url(../images/icons/bookings.png) no-repeat center left;
	padding: 2px 0 2px 20px;
}
#vacancy-substitutes .scroll-box{
	height: 200px;
	overflow-y: auto;
}
#vacancy-detail-buttons .send-message{
	background: transparent url(../images/icons/email_out.png) no-repeat center left;
	padding: 0 0 0 20px;
}
/*#vacancy-detail-buttons .send-message span{
	background: transparent url(../images/buttons/send_message_left.gif) no-repeat top left;
	padding: 3px 0 3px 25px;
	line-height: 20px;
}*/
#smsstatuscodes{
    background-color: #f6f6f6;
    border: 1px solid Gray;
    padding: 10px;
    font-size:0.9em;
	 margin-top: 10px;
}
#smsstatuscodes span{
    font-weight:bold;
}
#smsstatuscodes ul li img{
    vertical-align: middle;
}
#smsstatuscodes ul{
	margin-top: 4px;
	padding: 0;
	list-style-type: none;
}
#smsstatuscodes li{
    padding: 0;
	margin: 0;
}
#smsstatuscodes li span{
    margin-bottom:10px;
    font-weight:normal;
}
/* div kontroll för att visa "det finns x antal ej kopplade meddelanden" */
#vacancy-unbindedmessages-alert{
    background-color: Red;
}
#department-settings{
	overflow: hidden;
}
#message-codes{
    background: #f7f7f7;
    color: #003300;
    border: solid 1px #999999;
    padding: 8px;
    margin: 0 20px 0px 0px;
    width: 300px;
    float:right;
    font-size: 0.9em;
}
#message-codes table{}
#message-codes table th{}
#message-codes table td{}
#message-codes p{
    font-weight: bold;
    margin-bottom:3px;
}
#message-codes span{}
/* Pager */
.pager{
	display: block;
	padding: 5px;
	background-color: #f7f7f7;
	overflow: hidden;
}
.pager .numnextprev,
.pager .previous,
.pager .next,
.pager .numeric,
.pager span{
	border: 1px solid #D5D5D5;
	padding: 2px 5px;
	display: block;
	float: left;
	margin: 0 2px;
	background-color: #eaeaea;
	text-decoration: none;
	font-weight: bold;
	color: #26598A;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	background-image: none;
	width: auto;
}
.pager a.previous:hover,
.pager a.next:hover,
.pager a.numeric:hover{
	background-color: #f3f3f3;
	border-color: #26598A;
}
.pager span.previous,
.pager span.next,
.pager span{
	color: #bbb;
	font-weight: normal;
}
/* Letter filter */
ul.letters{
    margin: 10px auto;
    list-style:none;
    padding:0;
    overflow: hidden;
}
ul.letters li{
    float:left;
    padding-right: 2px;
}
ul.letters li a{
	border: 1px solid #D5D5D5;
	padding: 2px 3px;
	display: block;
	float: left;
	margin: 0 1px 0 0;
	background-color: #eaeaea;
	text-decoration: none;
	font-weight: bold;
	color: #26598A;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	background-image: none;
	width: auto;
}
ul.letters li a:hover{
	background-color: #f3f3f3;
	border-color: #26598A;
}
ul.letters li a.selected
{
	color: #bbb;
	font-weight: normal;
}
/* Sidrubrik för varje sida under mina sidor*/
#main h2{
    /*margin-top:15px;*/
	 margin-top: 0;
}
h3.substitutedetailmenu{
    float:left;
}
#substitutedetail{
    margin-left:6px;
    margin-top: 15px;
}
.popup #substitutedetail{
	margin-left: 0;
}
/* Det översatta autosvars meddelandet då man stänger en bokning som förmedlare*/
div #vacancy-closed-automessage{
    padding:15px;
    background-color: #f7f7f7;
    font-weight:bold;
    width: 300px;
    border: solid 1px gray;
    margin-left:auto;
    margin-right:auto;
}
span.Application
{
    font-weight: bold;
    color: #B7B700;
    padding: 5px;
}
span.Active
{
    font-weight:bold;
    color: green;
    padding:5px;
}
/* event-log */
#event-log{
	clear: both;
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}
#event-log thead th{
	background: #eaeaea url(../images/bg_th.gif) repeat-x bottom left;
	border-bottom: 2px solid #fff;
}
#event-log tbody th,
#event-log tbody td{
	border-bottom: 1px solid #eaeaea;
	vertical-align: top;
}
#event-log tbody th{
/*	text-align: right;*/
}
/*#event-log tr.alt td{
	background-color:#EDF3FE;
}*/
#event-log col.type-col{
	width: 25px;
}
#event-log col.date-col{
	width: 80px;
}
#event-log a:link,
#event-log a:visited{
	color: #333;
	text-decoration: none;
}
#event-log a:hover,
#event-log a:active{
	color: #333;
	text-decoration: none;
}
#event-log tbody th a{
	font-family: Tahoma;
	display: block;
	font-weight: bold;
	font-size: 0.8em;
	line-height: 16px;
	text-transform: uppercase;
	width: 20px;
	height: 20px;
}
#event-log tbody td p.message{
	background: #EDF3FE url(../images/icons/comment.png) no-repeat 2px 2px;
	border: 1px solid #D9D9D9;
	padding: 4px;
	margin-bottom: 0;
	padding-left: 20px;
}
#event-log tbody td.date{
	border-left: 1px solid #eaeaea;
}
#event-log tbody th a span{
/*	display: block;
	padding: 0 10px 0 0;*/
	display: none;
}
#event-log tbody th a{
	
}
#event-log tbody th a.person{
	/*background: transparent url(../images/Log/person_type_right_bg2.gif) no-repeat top right;*/
	background: transparent url(../images/icons/vcard_edit.png) no-repeat top left;
}
#event-log tbody th a.profile{
	/*background: transparent url(../images/Log/profile_type_right_bg2.gif) no-repeat top right;*/
	background: transparent url(../images/icons/vcard_edit.png) no-repeat top left;
}
#event-log tbody th a.cv{
	background: transparent url(../images/icons/vcard_edit.png) no-repeat top left;
}
#event-log tbody th a.calendar{
	background: transparent url(../images/icons/calendar.png) no-repeat top left;
}
#event-log tbody th a.substitute-relation{
	/*background: transparent url(../images/Log/relation_type_right_bg2.gif) no-repeat top right;*/
	background: transparent url(../images/icons/user.png) no-repeat top left;
}
#event-log tbody th a.orderer-relation{
	/*background: transparent url(../images/Log/relation_type_right_bg2.gif) no-repeat top right;*/
	background: transparent url(../images/icons/user.png) no-repeat top left;
}
#event-log tbody th a.intermediary-relation{
	/*background: transparent url(../images/Log/relation_type_right_bg2.gif) no-repeat top right;*/
	background: transparent url(../images/icons/group.png) no-repeat top left;
}
#event-log tbody th a.person span{
	/*background: transparent url(../images/Log/person_type_left_bg2.gif) no-repeat top left;*/
}
#event-log tbody th a.profile span{
	/*background: transparent url(../images/Log/profile_type_left_bg2.gif) no-repeat top left;*/
}
#event-log tbody th a.relation span{
	/*background: transparent url(../images/Log/relation_type_left_bg2.gif) no-repeat top left;*/
}

/* Progress */
#progress{
	position: absolute;
	top: 0px;
	right: 10px;
	width: 30px;
	height: 30px;
	z-index: 9999;
}
div.vacancy-detail{
	margin-top: 0;
}
#register-form{
}
#register-form dt{
    width: 140px;
}
#register-form dd input.text{
    width: 200px;
}
.popupHover{
    background-color: Blue;
}
.PersonPolicy{
    opacity:0.9;
    position:absolute;
    background-color: #f2f2f2;
    border: solid 1px gray;
    width: 400px;
    padding:5px;
    visibility:hidden;
}
span.policy{
    text-decoration: underline;
    cursor: pointer;
}
div.relation-info-active{
    font-weight:bold;
    color: #008001;
    padding:5px;
    border: solid 1px #B1B1B1;
    text-align: center;
    background-color: #f2f2f2;
	 position: absolute;
	 top: 0;
	 right: 10px;
}
div.relation-info-application{
    font-weight:bold;
    color:#B7B700;
    padding:5px;
    border: solid 1px #B1B1B1;
    text-align: center;
    background-color: #f2f2f2;
	 position: absolute;
	 top: 0;
	 right: 10px;
}
div.scrolltable-outer{
    position:relative;
    padding: 25px 0 10px 0;
    width:700px;
    margin:0;
}
div.scrolltable-inner{
    overflow:auto;
    width:700px;
    height:135px;
}
div.scrolltable-outer thead tr {
    position:absolute;
    top:0px;
    height:10px;
    left:0;
} 
div.scrolltable-outer table.stylish{
    width: 680px;
}
#choose-substitutes{
    /*width:280px; */
    margin:0;
	/*padding: 4px;*/
    border: solid 1px lightgrey;
    height: 300px;
}
#choose-substitutes ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#choose-substitutes ul li{
	
}
#choose-substitutes ul li input{
/*	position: absolute;
	top:0px;
	left: 0px;*/
}
#choose-substitutes.scroll{
    margin:0;
    width:288px; 
    height:135px;
    overflow:auto;
    border: solid 1px lightgrey;
}
#choose-substitutes table{
    width: 100%;
    margin:0;
}
#choose-substitutes .occupied{
	text-decoration: line-through;
	color: #666;
}
#choose-substitutes .sub-included{
	color: Green;
}
table.profilelist td{
    width: 175px;
}
#change-username-info{
    width: 180px;
    position: absolute;
    top: 0px;
    right: 0px;
}

/* Generella klasser */
.warning{color: #ff0000;}
.hidden{
	display: none;
}
a.pdf{
	padding: 2px 20px 2px 0;
	background: transparent url(../images/icons/docs/acrobat.gif) no-repeat center right;
}
a.doc,a.docx{
	padding: 2px 20px 2px 0;
	background: transparent url(../images/icons/docs/word.gif) no-repeat center right;
}
a.xls,a.xlsx{
	padding: 2px 20px 2px 0;
	background: transparent url(../images/icons/docs/excel.gif) no-repeat center right;
}
a.ppt,a.pptx{
	padding: 2px 20px 2px 0;
	background: transparent url(../images/icons/docs/ppt.gif) no-repeat center right;
}
a.txt{
	padding: 2px 20px 2px 0;
	background: transparent url(../images/icons/docs/txt.gif) no-repeat center right;
}
a.jpg,a.png,a.gif,a.tif,a.bmp{
	padding: 2px 20px 2px 0;
	background: transparent url(../images/icons/docs/img.gif) no-repeat center right;
}
/* Modala Popup'er */
div.overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1001;
	background-color:#666;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
}
div.popup{
	border: solid 1px #d3d3d3;
	padding: 10px;
	background-color: #fff;
}
#module-filter-box{
	margin-bottom: 10px;
}
#module-filter-box label{
	display: block;
	font-weight: bold;
}
#customer-presentation{
	width: 170px;
	float: left;
	margin-right: 20px;
}
#customer-presentation h2{
	font-size: 1.1em;
	margin-top: 0;
}
#customer-presentation ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#customer-presentation ul li{
	margin: 0 0 10px 0;
}
#customer-presentation ul li img{
	display: block;
	margin: 10px 0;
}
#welcome{
	float: left;
	width: 350px;
	line-height: 15px;
}
/* IE6 specifika fixar */
#ie6 #content,
#ie6 #global-nav,
#ie6 .simple-nav,
#ie6 .simple-nav,
#ie6 fieldset dl,
#ie6 ul.multi-choice,
#ie6 ul.multi-choice,
#ie6 #toolbar,
#ie6 .tabs,
#ie6 .pager,
#ie6 #department-settings{
	zoom: 1;
}
#persons-table{
	width: 100%;
}
#persons-table th img
{
	display: inline;
}
#persons-table tr.comment{
	
}
#persons-table th,
#persons-table td{
	white-space: nowrap;
}
#persons-table tr.comment td{
	height: auto;
	padding: 0;
	width: 100%;
}
#persons-table tr.comment td p{
	display: none;
	background-color: #EDF3FE;
	border: 1px solid #D9D9D9;
	padding: 4px;
	margin: 2px;
	margin-left: 20px;
	line-height: 16px;
	white-space: normal;
}
#persons-table a.toggle-comment{
	display: block;
	text-indent: -9999px;
	background: transparent url(../images/icons/note.png) no-repeat 0 2px;
	width: 16px;
	height: 16px;
}

/* Dialog */
#overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5000;
	background-color:#666;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.dialog-body{
	background-color: #fff;
	overflow: hidden;
	padding: 10px;
}
.dialog-buttons{
	clear: both;
}
.dialog-header{
	position: relative;
 }
 .dialog-close-button{
	position: absolute;
	top: 3px;
	right: 5px;
	width: 16px;
	height: 16px;
	background: transparent url(../images/icons/cross.png) no-repeat 0 0;
 }
 .dialog-close-button span{
	display: none;
 }
.document-relative #booking-form dd select{
 	display: none;
}
.document-relative #booking-form dd #worktime-wrap select{
 	display: inline;
}
/* Arbetstider */
#multi-worktimes{
	margin-top: 5px;
}
#worktime-wrap{
	width: 500px;
	overflow: hidden;
	padding: 10px 15px 15px 15px;
	background-color: #E7EFF3;
	position: absolute;
	top: 75px;
	left: 50%;
	margin-left: -250px;
	z-index: 9999;
}
#worktime-wrap h2{
	padding: 0 5px;
	margin-bottom: 10px;
}
#worktime-wrap .form{
	overflow: hidden;
	margin-bottom: 10px;
}
#worktime-wrap h3{
	margin: 0 0 10px 0;
	font-size: 1.2em;
}
#worktime-wrap .form label{
	margin-right: 5px;
}
#worktime-wrap .form input{
	width: 50px;
}
#worktime-wrap .form #worktime-select-field{
	float: left;
	margin-right: 5px;
}

#worktime-wrap .form #worktime-select-field select{
    width: 150px;
}
#worktime-wrap .form #from-time-field{
	float: left;
	padding-right: 5px;
}
#worktime-wrap .form #to-time-field{
	float: left;
	padding-right: 5px;
}
#worktime-calendar{
	margin-top: 5px;
	width: 260px;
	float: left;
}
#worktime-calendar table{
	table-layout: fixed;
	width: 100%;
	margin-bottom: 10px;
}
#worktime-calendar .other-month{
	color: #8E8E8E;
}
#worktime-calendar #month-navigator strong{
	margin: 0 5px;
}
#worktime-calendar #month-navigator p{
	margin-bottom: 5px;
}
#worktime-calendar .today{
	background-color: #f7f7f7;
}
#worktime-calendar tbody th,
#worktime-calendar tbody td{
	border: 1px solid #DDEEFC;
	text-align: center;
	font-size: 1em;
	padding: 0;
}
#worktime-calendar tbody th{
	border-color: #fff #fff #DDEEFC #fff;
}
#worktime-calendar tbody td.selected a{
	font-weight: bold;
	background-color: #E7EFF3;
}
#worktime-calendar tbody td a{
	padding: 5px;
}
#worktime-calendar tbody td a:link,
#worktime-calendar tbody td a:visited{
	display: block;
	text-decoration: none;
}
#worktime-calendar tbody td a:hover,
#worktime-calendar tbody td a:active{
	background-color: #DDEEFC;
}
#worktime-calendar tbody td.selected a:hover,
#worktime-calendar tbody td.selected a:active{
	background-color: #fff;
}
#selected-days{
	width: 210px;
	float: left;
	margin-left: 10px;
}
#selected-days h4{
	margin: 33px 0 0 0;
	font-size: 1em;
	padding-left: 4px;
}
#selected-days .scroll-list{
	height: 185px;
	overflow: auto;
	border: 1px solid #DDEEFC;
}
#selected-days table{
	width: 100%;
}
#selected-days table tbody td{
	font-size: 1em;
	padding: 4px;
}
#selected-days table tr.alt td{
	background-color: #f7f7f7;
}
#multi-worktimes .buttons{
	padding: 5px 0;
}
#worktimes{
	margin-bottom: 0px;
}
#worktimes td .inside{
	position: relative;
}
#worktimes input[type=text]{
	/*border: 1px solid #fff;
	width:80px;*/
}
#worktimes td span.validation-error{
	position: absolute;
	top: 1px;
	right: 5px;
}
#worktimes input[type=text]:hover,
#worktimes input[type=text]:focus{
/*	border-width: 1px;
	border-style: inset;
	border-color: #cecece #cecece #fefefe #fefefe;*/
}
#worktimes tfoot td{
	border-top:2px solid #ccc;
}

#vacancy-worktime-summary #toggle-button{
	cursor: hand;
	padding-right: 16px;
	background-repeat: no-repeat;
	background-position: 0 0;
	
}
#vacancy-worktime-summary span.down{
    background-image: url(../images/icons/toggle-button-down.gif);
}

#vacancy-worktime-summary span.up{
    background-image: url(../images/icons/toggle-button-up.gif);
}

#vacancy-worktime-summary ul{
    padding:0;
    margin: 0;
    list-style: none;
}
#vacancy-worktime-summary li{
    margin:0;
}

#filterform table{
    padding: 0;
    margin:0;
}
#filterform div.info span
{
    font-size: 0.8em;
    color: #666666;
    float: left;
    width: 100px;
    text-align: center;
    padding: 0;
    margin-left: 4px;
}

#filterform select{ width: 240px; }
#filterform input{ width: 130px; }
#filterform td.buttons input{
    width: 75px;
    margin-left: 10px;
    margin-top: 10px;
}

#textile-quickref{
    visibility: hidden;
    display: none;
}


#department-presentation,
#department-welcome-message,
#profile-queries-list{
    padding-bottom: 30px;
    width:100%;
    clear:both;
}

div.welcomemessage-box,
#presentation-box-customeradmin
{
    overflow: auto;
    border: 1px solid #999999;
    padding:2px;
    background-color: #fafafa;
    width: 750px;
    margin-top: 10px;
}

#presentation-box-customeradmin{ height: 140px; }
div.welcomemessage-box{ height:60px; }

#presentation-box-view h1,
#presentation-box-view h2,
#presentation-box-view h3,
#presentation-box-view p,
#presentation-box-customeradmin h1,
#presentation-box-customeradmin h2,
#presentation-box-customeradmin h3,
#presentation-box-customeradmin p{
    margin: 5px 0px 0px 0px;
    padding:0px;
}

#department-presentation input.button,
#department-welcome-message input.button{
    margin-top: 4px;
}


/* ROWS */
div.row {
    margin: 10px 0 10px 0;
}